Subject: v07i021: epb, Ed's Pascal beautifier
Date: 16 Jul 90 05:05:35 GMT
Newsgroups: comp.binaries.ibm.pc

EPB stands for Ed's Pascal Beautifier, which is a fast O(n) Pascal
beautifier written in Turbo Pascal v4.0.  Currently, it capitalizes
keywords such as WRITELN, READLN, GETINTVEC, etc., pads tokens with
spaces (e.g. "x:=3.0;" vs. "x := 3.0;"), and optionally filters
comments.  This program can accept input from STDIN or a file
specified on the DOS command line, and it can send its output to
STDOUT or a file specified on the command line.